DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #353

PYCMS théng bao dang ché truéng DVMS xU ly nhung khéng hién thi tén PUR/2020/00009801 (Loi
nay phat sinh trong thoi gian GSOFT fix bug - Hién tai da fix bug xong)
10/07/2020 09:33 AM - Luc Tran Van

Status: Closed Start date: 10/07/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Luc xem gitip Chj phi&€u nay nhé, d&n Don vi dau méi mua sam, nhung ko thay va ko hién thi ai 1a ngudi xur ly tiép theo
Tai P.HC ciing ko th &y luén

V6 Ngoc Phuang (Ba)
Chuyén Vién Mua hang
Phong Hanh Chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phuéng 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 84 8) 62 679 697 | ext: 211 | F: (+84 84 8) 62 638 668

M: (+84) 908 595759 | E: phuongvn@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 10/07/2020 09:34 AM - Luc Tran Van

- Subject changed from PYCMS théng bdo dang ché truéng DVMS xi ly nhung khéng hién thi tén PUR/2020/00009801 (L&i nay phét sinh trong thoi
gian GSOFT fix bug) to PYCMS théng bdo dang chd tnrong DVMS xi Iy nhung khéng hién thi tén PUR/2020/00009801 (L6i nay phat sinh trong thoi
gian GSOFT fix bug - Hién tai d& fix bug xong)

#2 - 10/07/2020 09:52 AM - V6 Quang Thiéu
- Status changed from New to Accept

- Assignee set to Luc Tran Van

#3 - 10/07/2020 09:58 AM - Luc Tran Van

- Status changed from Accept to In Progress

1- CAP NHAT COT DMMS_ID VE DMMS00000000001
2- CHECK LAI XEM NGUOI XU LY TIEP THEO LA Al (TRAN LE NHAT PHUONG, NGUYEN THI NGOC CHI) LA CHINH XAC!

#4 - 10/07/2020 10:00 AM - Luc Tran Van
- File Buocxuly tiep theo PUR 2020 00009801 da chinh xac.PNG added

#5 - 10/07/2020 10:01 AM - Luc Tran Van

- Status changed from In Progress to Feedback
DA CAP NHAT LA CHECK LAI DU LIEU BA CHINH XAC. DA PHAN HOI MAIL CHO KHACH HANG.

#6 - 10/13/2020 01:31 PM - Luc Tran Van
- Status changed from Feedback to Closed

Files

Buocxuly tiep theo PUR 2020 00009801 da chinh xac.PNG 26 KB 10/07/2020 Luc Tran Van
